@font-face {
  font-family: 'Branding';
  font-style: normal;
  font-weight: 900;
  src: local('Branding'),
  url('../assets/font/Branding-Black.otf') format('opentype') /* Super Modern Browsers */

}

@font-face {
  font-family: 'Branding';
  font-style: normal;
  font-weight: 300;
  src: local('Branding'),
  url('../assets/font/Branding-SemiLight.otf') format('opentype') /* Super Modern Browsers */
}


@font-face {
  font-family: 'Branding';
  font-style: italic;
  font-weight: 700;
  src: local('Branding'),
  url('../assets/font/Branding-BoldItalic.otf') format('opentype') /* Super Modern Browsers */
}

.reset{
  width:100vw;
  height:100vh;
  position:fixed;
  left:0;
  top:0;
  background:black;
}

.redpoint{
  position:absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  width:100px;
  height:100px;
  background-color:red;
  margin: auto;
  border-radius: 50%;
  animation: pulsate infinite 1s;
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(1, 1);
  }
  50%{
    -webkit-transform: scale(1.5, 1.5);
}
  100% {
    -webkit-transform: scale(1, 1);
  }
}

canvas{
  margin:0 auto;
  display:block;
}

#rootCanvas canvas{
  margin-top:0;
}




.spinner {
  height:60px;
  width:60px;
  //   margin:0 auto;
  //   position:relative;
  position: absolute;
  top:50%;
  left:50%;
  margin: -30px 0 0 -30px;
  -webkit-animation: rotation 1s infinite linear;
  -moz-animation: rotation 1s infinite linear;
  -o-animation: rotation 1s infinite linear;
  animation: rotation 1s infinite linear;
  border:6px solid rgba(0,0,0,.2);
  border-radius:100%;
}

.spinner:before {
  content:"";
  display:block;
  position:absolute;
  left:-6px;
  top:-6px;
  height:100%;
  width:100%;
  border-top:6px solid rgba(0,0,0,.8);
  border-left:6px solid transparent;
  border-bottom:6px solid transparent;
  border-right:6px solid transparent;
  border-radius:100%;
}

@-webkit-keyframes rotation {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
  from {transform: rotate(0deg);}
  to {transform: rotate(359deg);}
}

.reload-button{
  background-color:#5252ff;
  color:white;
  font-weight:bold;
  padding: 7px 15px;
  border:none;
  border-radius:10px;
}

.qr-section{
  font-family:"Branding";
  font-weight:300;
  display:flex;
  align-items: flex-start;
  justify-content: space-between;
  color:#333333;
  margin-top:60px;
}
.qr-section h2{
  font-weight:700;
  font-style: italic;
  color:#333;
}

.advices{
  width:60%;
}

.advices p{
  margin-top:20px;
}
.advices button{
  margin-top:20px;
}

.pauseAdvice{
  position:fixed;
  top:0;
  width:100%;
  padding:30px;
  background-color:#5252ff;
  color:white;
  font-size:1.3em;
}

.pauseAdvice p{
  margin:0;
}
